Latest post Tue, Oct 5 2010 12:50 AM by Avidon. 4 replies.
Page 1 of 1 (5 items)
Sort Posts: Previous Next
  • Thu, Mar 4 2010 5:56 AM

    MC V4 and Snow Leopard

    Hi

     

    I'm brand new to the avid family but I've run into some trouble.

    I have an Imac running OSX v 10.15.2 (aka Snow leopard) and Avid Media Composer V 4.0.2

    Now as I'm sure you might be aware I'm getting the dreaded error message 'Failed to migrate license information'

     

    From reading around the site this problem isn't new and exciting but as of yet I haven't seen a definitive solution to this problem.

     

    So I thought I might ask so a straight forward solution for the new people.

  • Thu, Mar 4 2010 8:08 AM In reply to

    Re: MC V4 and Snow Leopard

    4.0.2 was never qualified for Snow Leopard, only 4.0.3 and higher.

    This information is stated in this article in the Knowledge Base. You can easilily find the article with a search.

     

    The straight forward solution would be to update to 4.0.3 or 4.0.3 or 4.0.5, which you can find here.

     

    When installing Avid applications, stick to the system requirements (especially OS and QT versions as well as video cards and driver versions) religiously. See the ReadMe that comes with the installer.

     

    Hope this helps.

    Media Composer Symphony | PT Ultimate | Win10 HPZ | OSX MBP | ISIS5000 [view my complete system specs]
  • Thu, Mar 4 2010 1:58 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,405
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: MC V4 and Snow Leopard

    Hi andwelcome to the forums!

    Job is dead on. You simply have the incorrect version of MC. Download 4.0.5.1 and give that a whirl.

    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Thu, Mar 4 2010 2:19 PM In reply to

    • Marianna
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 11,317
    • Points 232,510
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Re: MC V4 and Snow Leopard

    HI...

    4.0.5 is the released version and located here: http://www.avid.com/register/mcsoft_dl.asp

    Make sure you note that 4.0.5.1 is a patch for Mac and PC located here:

    http://www.avid.com/support/downloadcenter/editorPatches.asp

    PC and Mac patches are diffferent in that PC patches just modify the installed editor whereas Mac patches are complete installers.   On the top of the Mac and PC MC forums is a document on instructions on how to use them.

    HTH

    Marianna

     

    Director of CSM | Customer Advocate [view my complete system specs]
  • Tue, Oct 5 2010 12:50 AM In reply to

    • Avidon
    • Not Ranked
    • Joined on Mon, Oct 27 2008
    • Los Angeles
    • Posts 112
    • Points 1,455

    Re: MC V4 and Snow Leopard

    Hey Mariana,

    Had to re-install OS, was looking for the link to the latest MC 4.x.x update.  Is 4.0.5.1 still the latest? 

    Also the above link to 4.0.5.1 does not work anymore.

    Thanks for your help.

    5.5.3, 10.6.7, Mac Pro (Westmere, 12 Cores/24 Gigs), Quadro 4000, G-Raid 2TB external. [view my complete system specs]
Page 1 of 1 (5 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller